@charset "utf-8";

/* news */
.news_wrap {
  display: flex;
  align-items: center;
  margin-top: 80px;
}

.news .title {
  margin-right: 154px;
}

.news .title_main {
  line-height: 1.3;
}

.news_list {
  width: calc(100% - 308px);
}

@media (max-width: 767px) {
  .news .title {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .news_wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .news_list {
    width: 100%;
  }
}

/* method, lineup */
.box {
  z-index: 2;
  position: relative;
  width: 970px;
  padding: 100px;
  background-color: #fff;
  box-shadow: 0 3px 50px rgba(0, 0, 0, .16);
  overflow: hidden;
}

.box::before {
  content: '';
  position: absolute;
  bottom: 40px;
  right: -470px;
  width: 1070px;
  height: 195px;
  background: url(../../images/top/bg_box.png) top left no-repeat;
  background-size: 100%;
}

.method {
  position: relative;
}

.method.-bg_truss::before {
  top: -40px;
  left: -245px;
}

.method::before {
  content: '';
  position: absolute;
}

.method_bg {
  z-index: 1;
  position: relative;
  text-align: right;
}

.method_box {
  margin-top: -200px;
}

.lineup_box {
  margin-top: -200px;
  margin-left: auto;
}

.method,
.lineup {
  margin-top: 100px;
}

.box .text_section {
  margin: 40px 0;
}

.btn.-gakusouan::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  width: 94px;
  height: 59px;
  margin: auto;
  background: url(../../images/top/logo_gakusouan.svg) top left no-repeat;
  background-size: 100%;
}

@media ( max-width: 767px ) {
  .box {
    width: 100%;
    margin-top: -40px;
    padding: 30px 20px 40px;
  }

  .box::before {
    content: '';
    position: absolute;
    bottom: 30px;
    right: -150px;
    width: 370px;
    height: 204px;
    background: url(../../images/top/bg_box_sp.png) top left no-repeat;
    background-size: 100%;
  }

  .box .text_section {
    margin-top: 20px;
  }

  .method {
    margin-top: 30px;
  }

  .lineup {
    margin-top: 60px;
  }

  .method_bg,
  .lineup_bg {
    width: auto;
    margin: 0 -15px;
  }

  .method_bg > img,
  .lineup_bg > img {
    width: 100%;
    height: auto;
  }

  .btn.-gakusouan {
    flex-direction: column;
  }

  .btn.-gakusouan::before {
    position: relative;
    left: 0;
    width: 45px;
    height: 28px;
    margin-top: 10px;
    background: url(../../images/top/logo_gakusouan_sp.svg) top left no-repeat;
    background-size: 100%;
  }
}

/* about */
.about {
  margin-top: 100px;
}

.about_vision {
  position: relative;
  margin: 50px 0 80px;
  padding: 60px 200px;
  text-align: center;
  background: #fff;
  box-shadow: 0 3px 50px rgba(0, 0, 0, .16);
  overflow: hidden;
}

.about_vision::before {
  content: '';
  position: absolute;
  bottom: 40px;
  left: -750px;
  width: 1070px;
  height: 195px;
  background: url(../../images/top/bg_box.png) top left no-repeat;
  background-size: 100%;
  transform: rotate(180deg);
}

.vision_title {
  margin-bottom: 30px;
  font-size: 2.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #60471E;
}

.about_vision .text_section {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .about_vision {
    padding: 40px 20px 50px;
  }

  .about_vision::before {
    content: '';
    position: absolute;
    bottom: 40px;
    left: -260px;
    width: 370px;
    height: 204px;
    background: url(../../images/top/bg_box_sp.png) top left no-repeat;
    background-size: 100%;
    transform: rotate(180deg);
  }

  .vision_title {
    margin-bottom: 20px;
    font-size: 2rem;
  }

  .about_vision .text_section {
    text-align: left;
  }

  .about_vision figure img {
    width: 100%;
    height: auto;
  }
}

/* members */
.members {
  margin-top: 100px;
}

.members.-bg_truss::before {
  top: -383px;
  right: -272px;
}

.members .title {
  margin-bottom: 80px;
}

@media (max-width: 767px) {
  .members {
    margin-top: 60px;
  }

  .members .title {
    margin-bottom: 20px;
  }
}